@import "./styles/index";

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
  "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
  sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: $font-grey;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
  monospace;
}

.Toastify__toast-container {
  width: 100%;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
}

.Toastify__close-button {
  align-self: center;
}

.Toastify__toast-body {
  text-align: center;
}

.Toastify__toast-theme--colored.Toastify__toast--success {
  background-color: $background-primary;
}

//.Toastify__toast-theme--colored.Toastify__toast--warning {
//  background-color: $warning;
//}

//.Toastify__toast-theme--colored.Toastify__toast--error {
//
//}

//.Toastify__toast-theme--colored.Toastify__toast--info {
//
//}

